## cl-md5 20180224.gitb141260

=== debian/changelog ===
cl-md5 (1:20180224.gitb141260-1) unstable; urgency=medium

  * Team upload.
  * New upstream snapshot.
  * Remove Dimitri Fontaine from Uploaders. Thanks Dimitri for your work
    on this package!
  * Remove obsolete README.building and README.Debian.
  * d/watch: track git HEAD as does Quicklisp.
  * Add Depends on cl-flexi-streams, needed for ecl and clisp.
  * Ship README.md.
  * Bump to debhelper compat level 11.
  * Simplify d/rules.
  * Move to lisp section.
  * Rewrite d/copyright using machine-readable format 1.0.
  * Add autopkgtest that runs the testsuite on sbcl, ecl and clisp.
  * Bump S-V to 4.1.4.

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 29 Apr 2018 10:48:18 +0200

cl-md5 (1:20170630-2) unstable; urgency=medium

  * Team upload.
  * Update Vcs-* fields for move to salsa.
  * Update Homepage field.
  * Set Maintainer to debian-common-lisp@l.d.o.
  * Remove Build-Depends on dh-lisp.
  * Add d/watch.
  * Add d/source/format.

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 04 Apr 2018 21:52:32 +0200

cl-md5 (1:20170630-1) unstable; urgency=medium

  * Quicklisp release update.

 -- Dimitri Fontaine <dim@tapoueh.org>  Thu, 06 Jul 2017 16:29:22 +0300

cl-md5 (1:20150804-1) unstable; urgency=medium

  * Quicklisp release update.

 -- Dimitri Fontaine <dim@tapoueh.org>  Wed, 02 Sep 2015 16:22:05 +0300

cl-md5 (1:20150608-1) unstable; urgency=medium

  * Quicklisp release update.

 -- Dimitri Fontaine <dim@tapoueh.org>  Wed, 15 Jul 2015 16:45:36 +0300

cl-md5 (1:20130312-1) unstable; urgency=medium

  * Quicklisp release update.

 -- Dimitri Fontaine <dim@tapoueh.org>  Mon, 04 Aug 2014 18:52:37 +0400

cl-md5 (1:1.8.5-1) unstable; urgency=low

  * Added debian/README.building 
  * Now use debhelper v7
  * Now use dh-lisp
  * Updated README.Debian
  * Updated Standards-Version no real changes
  * Updated upstream version
  * Added watch file

 -- Peter Van Eynde <pvaneynd@debian.org>  Thu, 10 Sep 2009 08:41:02 +0100

cl-md5 (1:1.8-2) unstable; urgency=low

  * Changed to group maintanance
  * Added Vcs-Git control field
  * Added homepage field
  * Updated standard version without real changes
  * swap binary-indep and binary-arch
  * debhelper is Build-Depends

 -- Peter Van Eynde <pvaneynd@debian.org>  Sun, 24 Feb 2008 14:19:46 +0100

cl-md5 (1:1.8-1) unstable; urgency=low

  * Now uses darcs
  * Updated standard version
  * Reconstructed upstream
  * No watch file possible
  * Removed shlibs 

 -- Peter Van Eynde <pvaneynd@debian.org>  Sun, 31 Jul 2005 21:52:15 +0200

cl-md5 (1.8.5-2) unstable; urgency=low

  * New maintainer. (Closes: #297369: O: cl-md5 -- Common Lisp package
    for MD5 Message Digests)
  * Adopted by Peter Van Eynde

 -- Peter Van Eynde <pvaneynd@debian.org>  Tue,  1 Mar 2005 10:12:45 +0100

cl-md5 (1.8.5-1) unstable; urgency=low

  * Patch from John Desoi for Lispworks compatibility

 -- Kevin M. Rosenberg <kmr@debian.org>  Sat,  4 Dec 2004 11:27:47 -0700

cl-md5 (1.8.4-1) unstable; urgency=medium

  * Patch from Andreas Fuchs on sbcl-devel which fixes segfault on sbcl

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue, 31 Aug 2004 16:17:58 -0600

cl-md5 (1.8.3-1) unstable; urgency=low

  * Patch from pmai sent by Matthew Kennedy

 -- Kevin M. Rosenberg <kmr@debian.org>  Wed, 11 Feb 2004 15:45:58 -0700

cl-md5 (1.8.2-1) unstable; urgency=low

  * Fix compilation on Allegro's case sensitive mode

 -- Kevin M. Rosenberg <kmr@debian.org>  Thu, 17 Jul 2003 12:59:34 -0600

cl-md5 (1.8.1-1) unstable; urgency=low

  * Improve .asd file
  * Add two eval-when for compatibility with allegrocl,lispworks

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon,  5 May 2003 22:56:32 -0600

cl-md5 (1.8-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Sun,  4 May 2003 13:13:05 -0600

cl-md5 (1.0.1-1) unstable; urgency=low

  * Move .asd file in the source
  * Update standards-version to 3.5.9.0 
  * Take upstream changes out of copyright file
      - Added .asd file for use with Common Lisp Controller

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue, 29 Apr 2003 03:59:02 -0600

cl-md5 (1.0-1) unstable; urgency=low

  * Initial Debian upload.

 -- Kevin M. Rosenberg <kmr@debian.org>  Fri,  8 Nov 2002 09:46:00 -0700
