=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_fixperms:
	dh_fixperms
	chmod -x debian/cl-md5/usr/share/common-lisp/source/md5/md5.*
