## cl-md5 20210622.git906593f

=== debian/changelog ===
cl-md5 (1:20210622.git906593f-1) unstable; urgency=medium

  * Team upload.
  * New upstream snapshot
  * Add Rules-Requires-Root: no
  * Mark as Multi-Arch: foreign
  * Bump to debhelper 13
  * Bump Standards-Version to 4.6.0

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 12 Mar 2022 16:15:23 +0100
