=== debian/control ===
Source: cl-md5
Section: lisp
Priority: optional
Maintainer: Debian Common Lisp Team <debian-common-lisp@lists.debian.org>
Uploaders: Peter Van Eynde <pvaneynd@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.0
Homepage: https://pmsf.eu/resources/lisp/MD5.html
Vcs-Git: https://salsa.debian.org/common-lisp-team/cl-md5.git
Vcs-Browser: https://salsa.debian.org/common-lisp-team/cl-md5
Rules-Requires-Root: no

Package: cl-md5
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         cl-flexi-streams
Description: Common Lisp package for MD5 Message Digests
 This package contains a Common Lisp function to calculate the MD5
 message digest of a string, stream, or file.
