=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

execute_after_dh_fixperms:
	chmod -x debian/cl-md5/usr/share/common-lisp/source/md5/md5.*
